@charset "UTF-8";
#wrapper #links #twotodrive {
	border-right-width: thin;
	border-bottom-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #261373;
	border-bottom-color: #261373;
}
#wrapper #links #ris {
	border-right-width: thin;
	border-bottom-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #261373;
	border-bottom-color: #261373;
}
#wrapper #links #roso {
	border-right-width: thin;
	border-bottom-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #261373;
	border-bottom-color: #261373;
}
#wrapper #links #google {
	border-right-width: thin;
	border-bottom-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #261373;
	border-bottom-color: #261373;
}
#wrapper #links #FB {
	border-right-width: thin;
	border-bottom-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #261373;
	border-bottom-color: #261373;
}
#wrapper #links #bovag {
	border-right-width: thin;
	border-bottom-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #261373;
	border-bottom-color: #261373;
}
